/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * On Sale module CSS stylesheet
 *  
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com> 
 * @version    2aca87f302048436ed08b4e6738089849840409f, v1 (xcart_4_5_3), 2012-08-07 09:50:06, main.css, tito
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
 */

.position-relative {
  position: relative;
}

.position-absolute {
  position: absolute;
}

.on-sale-image-position-product {
  position: absolute;
  z-index: 10;
  right: 5px;
  bottom: 5px;
}

.on-sale-image-position-products {
  position: absolute;
  z-index: 10;
  right: 22px;
  bottom: 22px;
}

.on-sale-image-position-products_t {
  position: absolute;
  z-index: 10;
  right: 7px;
  bottom: 7px;
}

.products .image .on-sale-image-position-products img,
.products .image .on-sale-image-position-products_t img {
  border: 0;
}

.on_sale_wrapper {
  position: relative;
  display: inline-block;
}

.on-sale-icon {
    background: url(../img/on_sale.png) no-repeat scroll right bottom transparent;
    bottom: 5px;
    overflow: hidden;
    position: absolute;
    right: 2px;
    width: 48px;
    height: 48px;
}


/*
     FILE ARCHIVED ON 10:09:56 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:42:52 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 63.222
  exclusion.robots: 0.153
  exclusion.robots.policy: 0.146
  RedisCDXSource: 0.474
  esindex: 0.008
  LoadShardBlock: 43.963 (3)
  PetaboxLoader3.datanode: 1236.104 (5)
  CDXLines.iter: 16.271 (3)
  load_resource: 1341.195 (2)
  PetaboxLoader3.resolve: 117.073 (2)
*/
